.clear{clear:both;}
.activity-comments .time-since, .activity-time-since{float:right;}


#container > #message{
	text-align:center;
	margin:0 auto;
	border: 1px solid;
    margin: 15px 0px;
    padding:15px 20px 15px 55px;
    width: 500px;	
    font: bold 12px verdana;
    box-shadow: 0 0 5px #888;
	border-radius: 15px;
    text-shadow: 2px 2px 2px #ccc;
    background-color: #BDE5F8;
}

#user-profile-info div.generic-button{margin-right: 15px;}
#user-profile-info div.generic-button a{color:white;}


/*-----------------------------Pagination------------------------*/
div.pager{ position:relative;bottom: 5px;}
div.pager div.title{
    float:left;
    margin-right:15px;
    padding-top:12px;
    padding-left:24px;
}
div.pager > a,div.pager > span{
    display:inline-block;
    
    text-align:center;
    color:#959595;
}
div.pager a:hover{
    color:#00a9ff;
    text-decoration:none;
}
div.pager a.active,div.pager span.current{color:#00a9ff;}
ul.pagination{
    width:100%;
    max-width:100%;
    display:block;
    margin:0 auto 10px;
}
ul.pagination li, .qa-pagination span, .qa-pagination a{
    background-color:#F5F5F5;
    border:1px solid #EBEBEB;
    border-radius:5px;
    font-size:11px;
    list-style:none;
    min-width:22px;
    display:inline-block;
    text-align: center;
    margin:3px;
    padding:3px;
}
ul.pagination li.current,ul.pagination li:hover,.qa-pagination span:hover, .qa-pagination a:hover{
    background-color:#def;
    font-weight:700;
}
ul.pagination a:link,ul.pagination a:visited{
    color:#0063e3;
    display:block;
    text-decoration:none;
    padding:3px 4px;
}


#login-form-dropdown{position:relative}
/*
#login-form-dropdown a{
	position:absolute;
	top:	40px;
	right:	54px;
	height:	14px;
	line-height:14px;
	font-size: 10px; color: #fff;
}
*/
#login-form a{position:relative;top:19px;right:138px; font-size: 10px; color: #fff;}
#login-form a:hover{color: #ccc;}


.biz_profile div.map{width:750px;height:350px;margin-bottom:15px;}


.socials-main span.date{position:absolute;right:5px;top:5px;}
.socials-main h3{width:80%;}


.addfriend h4{color:white;}



.pager.bottom .pagination .next,.pagination .prev{display:none;}

#login_form input.error{background-color:#FFB8C9;}

.chzn-container-single .chzn-single span{margin: 10px 35px 0 0;font-size:18px;}
.chzn-choices span{font-size:16px;}
.chzn-container{font-size:16px;}

#container section.flexslider .inner{
	width:100%;
	margin:0 auto;
	height:100%;
}

/*
#container section.flexslider .flexslider-container,#container section.flexslider inner{width:100%;}
#container section.flexslider .flex-control-nav{left:0;}
*/



#bottom_area,.adarea{margin-bottom:15px;}


.chzn-container-single .chzn-single div b{ margin-top: 5px;	}





.block{display:block;}
.ib{display:inline-block;} 
.vmid{vertical-align:middle;}
.footer-logo{margin:10px;}
.join-community-small-btn-icon,.join-directory-small-btn-icon{display:block;float:left;margin:10px 0 0 25px}
.dropdown-join-directory-icon,.dropdown-join-community-icon{display:block;float:left;margin-top:-5px;}
.facebook-icon-blog{float:left;display:block;}

/*Replace javascript with css*/
#main-top-nav li:hover >div{display:block;}
#login-nav .top-nav-join:hover > div{display:block;}
.blue-kc-tree{display:block;float:left;margin-right:10px;}



.footer-sidebar{width:960px;margin:10px auto;}



.GoogleActiveViewClass{border-top:none !important;}


@media only screen and (max-width: 768px){
	#main-top-nav{margin:0 auto !important;}
}


